.whats-on-sec .gform_wrapper .top_label .gfield_label{display:none}
.whats-on-sec .display-img.text-sec .left-col {
    padding-right: 2%;
}

.whats-on-sec .display-img.text-sec .timetable .gift-price-sec .event-date p, .whats-on-sec .display-img.text-sec .timetable .gift-price-sec .event-day p{margin-left:0; margin-right:0; margin-bottom:15px}

.whats-on-sec .event-date{font-family: "brandon-grotesque"; font-weight:700; font-style:italic; font-size: 18px !important; line-height: 27px;}
.whats-on-sec .event-day{font-style:italic; font-family: "brandon-grotesque"; font-size: 18px !important; line-height: 27px;}
.whats-on-sec .event-note{padding-top:20px; font-weight:400 !important}
.whats-on-sec .event-note p{margin:0 0 15px 0 !important; font-family: "brandon-grotesque"; font-size: 18px !important; line-height: 27px; font-weight:400 !important}

.items-sec .item-logo.item-img a{opacity:1}

body.single-event {
    overflow: hidden;
}

.whats-on-sec .directory-row {
    overflow: hidden !important;
}

.whats-on-sec .col-right {
    overflow: scroll;
    overflow-x: hidden;
}

.whats-on-sec .col-left 
.page-template-archive-event .col-right,
.page-template-archive-event .gift-guide-sec .directory-row{
    overflow: hidden;
}

@media (max-width: 768px){
    .page-template-archive-event .inner-page .navbar-default{margin-bottom:0}
    .whats-on-sec .display-sec{margin:0}
    body .btn-back-to-store.btn-top.btn-top-event{
        margin-top: -21px;
    }
    .whats-on-sec .display-img.text-sec {
        padding: 15px;
    }
    .gform_wrapper select{width:100% !important; margin:0 !important}
    .whats-on-sec .display-img.text-sec .left-col {
        padding-right: 15px;
    }

    .whats-on-sec .directory-row {
        overflow: scroll;
    }

}

@media only screen and (max-width: 991px){
    body.single-event {
        overflow: scroll;
    }
}
